<%--
    Copyright  2004 Sun Microsystems, Inc. All rights reserved
    Use is subject to license terms.
--%>


<html>
<%@include file="../base/AMBase.jsp" %>
<%@page info="SMCreateSubConfigWizard" language="java"%>
<%@taglib uri="/WEB-INF/jato.tld" prefix="jato"%>
<%@taglib uri="/WEB-INF/console.tld" prefix="console"%>
<jato:useViewBean className="com.iplanet.am.console.service.SMCreateSubConfigWizardViewBean"> 


<head>
<title><jato:text name="titleHtmlPage" /></title>
<link rel="stylesheet" href="<%= consoleUrl %>css/adminstyle.css">
<script language="javascript" src="<%= consoleUrl %>js/consolecomp.js"></script>
<script language="javascript">
if (parent.headerFrame) {
    parent.headerFrame.helpDocURL = "<jato:text name="helpDocURL"/>";
    parent.headerFrame.helpPage = "<jato:text name="helpAnchorTag"/>";
}
</script>
</head>

<body leftMargin="0" rightMargin="0" topMargin="0" marginheight="0" marginwidth="0" class="default-body">
<script language="javascript">
var pageLoaded = 0;
</script>

<console:dialogtitle name="title" imageURI="<%= consoleImages %>" />
<table border="0" cellpadding="0" cellspacing="0" width="100%">
    <tr bgcolor="#CCCCCC">
    <td>
	<div class="wizard-steps-title-text" style="margin: 5px 10px;">
	    <jato:text name="secTitle" />
	</div>
    </td>
    </tr>
</table>

<console:messagebox name="ccMsgBox" imageURI="<%= consoleImages %>"/>

<console:form name="SMCreateSubConfigWizard" method="post" defaultCommandChild="btnOK">

<table border="0" cellspacing="0" cellpadding="0" width="100%">
    <tr> 
        <td colspan=3>
             <img src="<%=consoleImages%>/spacer.gif" height=10 alt="">
        </td>
    </tr>
    <tr>
        <td width="1%">
           <img src="<%=consoleImages%>/spacer.gif" width=10 alt="">
        </td>
        <td width="98%" align="right" nowrap>
            <console:required name="ccRequired" imageURI="<%=consoleImages%>" /><jato:text name="lblRequired" />
        </td>
        <td width="1%"><img src="<%=consoleImages%>/spacer.gif" width=10 alt=""></td>
    </tr>
</table>

<table border="0" cellpadding="0" cellspacing="0">
    <tr>
        <td colspan=5>
            <img src="<%=consoleImages%>/spacer.gif" height=10 alt="">
        </td>
    </tr>

    <tr>
        <td width="1%"><img src="<%=consoleImages%>/spacer.gif" width=10 height=10 alt=""></td>
        <td width="98%" colspan=3><img src="<%=consoleImages%>/spacer.gif" width=10 height=10 alt=""></td>
        <td width="1%"><img src="<%=consoleImages%>/spacer.gif" width=10 height=10 alt=""></td>
    </tr>

    <tr>
	<td>&nbsp;</td>
	<td valign="top" nowrap>
	    <label for="SMCreateSubConfigWizard.fldInstanceName">
		<console:required name="ccRequired" imageURI="<%=consoleImages%>" /><jato:text name="lblInstanceName" />:
	    </label>
	</td>
	<td>&nbsp;</td>
	<td valign="top">
	    <jato:textField name="fldInstanceName" extraHtml="id='SMCreateSubConfigWizard.fldInstanceName'" size="40"/>
	</td>
	<td>&nbsp;</td>
    </tr>

    <tr>
    <td colspan=5><img src="<%=consoleImages%>/spacer.gif" height=10 alt=""></td>
    </tr>

    <tr>
	<td>&nbsp;</td>
	<td valign="top" nowrap>
	    <label for="SMCreateSubConfigWizard.fldInstanceType">
		<console:required name="ccRequired" imageURI="<%=consoleImages%>" /><jato:text name="lblInstanceType" />:
            </label>
	</td>
	<td>&nbsp;</td>
	<td valign="top">
	    <jato:combobox name="cbInstanceType" extraHtml="id='SMCreateSubConfigWizard.cbInstanceType'" />
	</td>
	<td>&nbsp;</td>
    </tr>

    <tr>
    <td colspan=5><img src="<%=consoleImages%>/spacer.gif" height=10 alt=""></td>
    </tr>
</table>

<table width="100%" border=0 cellpadding=0 cellspacing=0>
    <tr>
    <td width="1%"><img src="<%=consoleImages%>/spacer.gif" width=10 alt=""></td>
    <td colspan="3"><hr noshade size="1"></td>
    <td width="1%"><img src="<%=consoleImages%>/spacer.gif" width=10 alt=""></td>
    </tr>

    <tr>
    <td width="1%"><img src="<%=consoleImages%>/spacer.gif" width=10 alt=""></td>
    <td width="1%"><console:button name="btnBack" /></td>
    <td width="1%"><console:button name="btnOK" /></td>
    <td width="96%" align="right"><console:button name="btnCancel"/> </td>
    <td width="1%"><img src="<%=consoleImages%>/spacer.gif" width=10 alt=""></td>
    </tr>
</table>

</console:form>
</body>
<script language="javascript">
pageLoaded = 1;
</script>

</jato:useViewBean>

</html>
